
/* ************ Lists ************ */
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	width: 144px;
}

/* Sub list positions and size */
#nav li ul { /* second-level lists hidden*/
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li.sfhover>ul { /* second&third-level lists shown */
	margin: -30px 0 0 148px; /* positions submenu */
	width: 175px;
	left: auto;
	border:1px solid #505050;
}

#nav ul li.sfhover>ul { /* second&third-level lists shown */
	margin: -28px 0 0 170px; /* positions submenu */
}



/* ************ elements ************* */

#nav a { /*general data for all links */
	display: block;
	width: 144px;
	color:#FFFFFF;
	font-weight: 800;	
	text-decoration: none;
	padding:7px 0px 7px 5px;
	font-size:14px;
	background:white;
	color:#303030 !important;
	/*
	background-color: #141414;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjUwRTNGNUIzNDhBMjExRTI5MjY0Q0ZBRDcxOTYxNUNFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjUwRTNGNUI0NDhBMjExRTI5MjY0Q0ZBRDcxOTYxNUNFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTBFM0Y1QjE0OEEyMTFFMjkyNjRDRkFENzE5NjE1Q0UiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTBFM0Y1QjI0OEEyMTFFMjkyNjRDRkFENzE5NjE1Q0UiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6JCXrGAAAANElEQVR42mIwMrL6z8TAwPAXlfiDyvqNykIjfqGyiCB+4uL+JMUUNMvRCDSHo3nrL0CAAQBzOzIE69Ar8wAAAABJRU5ErkJggg==);
  background-repeat: repeat-x;
  color: white;
  */
}

#nav li { /* general data for all list items */
	float: left;
	width: 149px; /* width needed or else Opera goes nuts */
	/* color:#FFFFFF; */
	font-size: 12px;
	font-weight: 800;	
	border-top:1px solid #505050;
	margin:-1px 0 0 0;
	padding:0px;
}

#nav li ul li {
	width:175px;
}
/* second-level list elements, and embeded links */
#nav li ul li a:visited,
#nav li ul li a:link,
#nav li ul li a:active
{ 
	width: 170px;
}

#nav li ul li.sfhover a:visited,  /* hovered second-level list elements, and embeded links */
#nav li ul li.sfhover a:link,
#nav li ul li.sfhover a:active,
#nav li ul li.sfhover
{ 
	width: 170px;
	/* background-color: #000;
	color:#FFFFFF; */
}

#nav li.sfhover, /* first level elements, hovered */
#nav li.sfhover>a{ 
	display: block;
	color:#CB1009;
	/* background-color: #000;
	color:#FFFFFF; */
}

#nav li.sfhover ul li a { /* second level elements, not hovered */
/* 	background-color: #000;
	color:#FFFFFF; */
}

